<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_marginStart="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="16dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_primary"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toTopOf="@+id/iconIv"
        tools:text="加速器" />

    <TextView
        android:id="@+id/desTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginTop="2dp"
        android:layout_marginEnd="16dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toBottomOf="@+id/nameTv"
        tools:text="预下载已开启，将于1月8日上午10点正式上线" />

</androidx.constraintlayout.widget.ConstraintLayout>